Error message after installing updates:

  • After installing the latest updates today I am now betting the following error:


    Error

    • Error Type:

      wcf\system\exception\SystemException

    • Error Message:

      Template compilation failed: unexpected '.' in tag 'You no longer have access to this conversation', 'wcf.user.online.title': '{lang __literal=true' in template 'headIncludeJavaScript' on line 153

    • File:

      */lib/system/template/TemplateScriptingCompiler.class.php (1264)

    How can this error be resolved?

  • Looks like a broken language file, delete all files expect of the ,htaccess inside your wcf/language/ folder, those files should then get recreated and hopefully the error is gone ;)

  • I uninstalled extended conversations plugin which was the last item to update and then everything worked again. Will try re-installing the plug-in now.


    It looks like this change "- Fixes a syntax error in the english language" which would explain why the wcf/language/ file might be broken.

  • Now when I try to reinstall the Extended Conveplug-in I get the following:


    Extended Conversations de.cwalz.cChat
    The install-instructions specify the file “” for the Package Installation Plugin “acpTemplate”, but it cannot be found in the specified location. Possible causes:
    • The file has not been added to the archive at all
    • The file exists but under a (slightly) different name (typo)